@media(max-width:1399px){
	.nhc_header{
		width:340px;
	}
	.nhc_hero{
		width:calc(100vw - 340px);
		margin-left:340px;
	}
	.nhc_header.nhc_header_scrolled .nhc_header_buttons,
	.nhc_header.nhc_header_interior .nhc_header_buttons{
		flex:0 0 60%;
	}
	.nhc_header.nhc_header_scrolled .nhc_header_buttons a,
	.nhc_header.nhc_header_interior .nhc_header_buttons a{
		padding:0.5rem 1rem;
	}
	.nhc_header_nav_toggle{
		padding:1.907rem 0.5rem;
	}
}

@media(max-width:1199px){
	.nhc_header{
		width:300px;
	}
	.nhc_header.nhc_header_scrolled .nhc_header_logo,
	.nhc_header.nhc_header_interior .nhc_header_logo{
		flex:0 0 10%;
	}
	.nhc_header.nhc_header_scrolled .nhc_header_logo img,
	.nhc_header.nhc_header_interior .nhc_header_logo img{
		padding:2rem 0;
	}
	.nhc_header.nhc_header_scrolled .nhc_header_buttons,
	.nhc_header.nhc_header_interior .nhc_header_buttons{
		flex:0 0 68%;
	}
	.nhc_header.nhc_header_scrolled .nhc_header_buttons a,
	.nhc_header.nhc_header_interior .nhc_header_buttons a{
		padding:0.5rem 0.75rem;
		margin:0 0.25rem;
	}
	.nhc_header_nav_toggle{
		font-size:19px;
	}
	.nhc_header.nhc_header_scrolled .nhc_header_nav,
	.nhc_header.nhc_header_interior .nhc_header_nav{
		top:94px;
		padding-bottom:2rem;
	}
	.nhc_header_logo{
		height:70px;
	}
	.nhc_header_nav{
		margin:2rem 0 0;
	}
	.nhc_hero{
		width:calc(100vw - 300px);
		margin-left:300px;
	}
	.order-lg-1 .nhc_content_text.nhc_flex{
		padding-left: calc((100vw - 960px) / 2);
	}
	.order-lg-2 .nhc_content_text.nhc_flex{
		padding-right: calc((100vw - 960px) / 2);
	}
	.nhc_hero_overlay h1::before{
		width:80px;
		left:-45px;
		bottom:1.75rem;
	}
	.nhc_footer_icon_content a{
		font-size:20px;
	}

	h1, .h1{
		font-size:52px;
	}
}

@media(max-width:991px){
	.logged-in .nhc_header{
	    top:46px;
	}
	.nhc_header.nhc_header_scrolled,
	.nhc_header.nhc_header_interior{
		height:auto;
	}
	.nhc_header.nhc_header_scrolled .container,
	.nhc_header.nhc_header_interior .container{
		flex-wrap:wrap;
	}
	.nhc_header.nhc_header_scrolled .nhc_header_buttons,
	.nhc_header.nhc_header_interior .nhc_header_buttons{
		flex:0 0 100%;
		order:1;
		padding:1rem 0;
	}
	.nhc_header.nhc_header_scrolled .nhc_header_logo,
	.nhc_header.nhc_header_interior .nhc_header_logo{
		order:2;
		flex:0 0 50%;
		height:45px;
	}
	.nhc_header.nhc_header_scrolled .nhc_header_logo img,
	.nhc_header.nhc_header_interior .nhc_header_logo img{
		padding:0;
	}
	.nhc_header.nhc_header_scrolled .nhc_header_menu,
	.nhc_header.nhc_header_interior .nhc_header_menu{
		order:3;
		flex:0 0 50%;
	}
	.nhc_header_nav_toggle{
		padding:1rem 0 1.5rem;
	}
	.nhc_header.nhc_header_scrolled .nhc_header_nav,
	.nhc_header.nhc_header_interior .nhc_header_nav{
		top:68px;
	}
	.nhc_hero{
		width:100%;
		margin-left:0;
		padding-bottom:56.75%;
		height:auto;
		min-height:0;
	}
	.nhc_image_link .h2{
		font-size:34px;
	}
	.order-lg-1 .nhc_content_text.nhc_flex,
	.order-lg-2 .nhc_content_text.nhc_flex{
		padding:2rem;
	}
	.nhc_footer_logo{
		width:280px;
		margin:0 auto;
	}
	.nhc_footer_icon_content{
		display:inline-block;
		width:31%;
		margin-right:0.5rem;
		vertical-align: top;
		text-align:center;
	}
	.nhc_footer_icon_content i,
	.nhc_footer_icon_content a{
		position: relative;
		display:inline-block;
		vertical-align: top;
		padding:0;
	}
	.nhc_footer_buttons{
		width:calc(100% + 0.5rem);
		margin:1.5rem -0.25rem 0;
	}
	.nhc_footer_nav{
		text-align:center;
	}
	.nhc_footer_nav li{
		margin:0 0.75rem;
	}
	.nhc_footer p{
		text-align:center;
	}
	.nhc_footer .container{
		max-width:100%;
	}

}

@media(max-width:767px){
	.nhc_header_buttons a{
		font-size:18px;
	}
	.nhc_footer_icon_content{
		display:block;
		width:100%;
	}
	.nhc_footer_icon_content,
	.nhc_footer_icon_content i,
	.nhc_footer_buttons a,
	.nhc_footer_nav{
		font-size:18px;
	}
	.nhc_footer_icon_content i{
		padding:4px 0 0;
	}
	.nhc_cta_overlay,
	.nhc_cta_overlay_left,
	.nhc_cta_overlay_right{
		background: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 0%, #000 100%);
	}

	h1, .h1 {
        font-size: 44px;
    }
}

@media(max-width:575px){
	.nhc_header.nhc_header_scrolled .nhc_header_nav,
	.nhc_header.nhc_header_interior.nhc_header_nav{
		width:101vw;
	}
	.nhc_header.nhc_header_scrolled .nhc_header_buttons,
	.nhc_header.nhc_header_interior .nhc_header_buttons,
	.nhc_footer_buttons{
		flex-wrap:wrap;
		gap:0.5rem;
	}
	.nhc_header.nhc_header_scrolled .nhc_header_buttons a,
	.nhc_header.nhc_header_interior .nhc_header_buttons a,
	.nhc_footer_buttons a{
		flex:0 0 48.845%;
		margin:0;
		padding:0.25rem 1rem;
	}
	.nhc_header.nhc_header_scrolled .nhc_header_menu,
	.nhc_header.nhc_header_interior .nhc_header_menu{
		flex:0 0 30%;
	}
	.nhc_header.nhc_header_scrolled .nhc_header_logo,
	.nhc_header.nhc_header_interior .nhc_header_logo{
		height:38px;
	}
	.nhc_hero{
		padding-bottom:130%;
	}
	.nhc_hero_overlay h1::before{
		z-index:999;
		height:3px;
		bottom:1rem;
	}
	.nhc_image_links .nhc_col:not(:last-of-type){
		border-bottom:8px solid white;
	}
	.nhc_cta .gform_wrapper.gravity-theme input[type="submit"]{
		height:64px;
	}
	.nhc_title_bar{
		height:155px;
	}
	.gform_wrapper.gravity-theme input:not([type=radio]):not([type=checkbox]):not([type=image]):not([type=file]){
		display:block;
		width:100%;
		margin:0;
	}
	.nhc_content_text .nhc_button{
		display:block;
		width:100%;
		text-align:center;
	}
	.order-lg-1 .nhc_content_text.nhc_flex,
	.order-lg-2 .nhc_content_text.nhc_flex{
		padding:2rem 1rem;
	}
	.nhc_hero_video video{
		min-width:none;
		min-height:none;
		width:auto;
		height:100%;
	}
	.nhc_footer_social{
		text-align: center;
	}
	.nhc_footer_social li{
		margin:0 0.25rem;
	}


	h1, .h1 {
        font-size: 30px;
    }
    h2, .h2 {
        font-size: 28px;
    }
}

